/** Shopify CDN: Minification failed

Line 12:18 Unexpected "{"
Line 12:27 Expected ":"
Line 13:8 Expected identifier but found "{"
Line 13:9 Unexpected "{"
Line 13:17 Expected ":"
Line 16:18 Unexpected "{"
Line 16:27 Expected ":"

**/
#shopify-section-{{ section.id }} .multicolumn .title-wrapper-with-link .title span{
  color:{{section.settings.heading_span_color}};
}

#shopify-section-{{ section.id }} .multicolumn-card__image-wrapper .multicolumn-card__image-overlayurl{
  display: block;
  position: absolute;
  inset: 0;
  z-index: 2;
}

.multirow-carousel .placeholder-svg{
  width: 100%;
  height: 100%;
}
.multirow-carousel .multicolumn-card__star_rating{
  display: flex;
  align-items: center;
}

.multirow-carousel .multicolumn-card__quote-icon{
  position: absolute;
  top: -15px;
  opacity: 0.1;
  left: 50%;
  transform: translateX(-50%);
}
.multirow-carousel .multicolumn-card__quote-icon svg{
  width: 50px;
  height: 50px;
}
.multirow-carousel .multicolumn-card__author-text{
  position:relative;
}
.multirow-carousel .multicolumn-card__author-text:before {
  content: "\2014 \0020";
  margin-right: 2px;
}
.multirow-carousel .multicolumn-card__author-text,
.multirow-carousel .multicolumn-card__info .inline-richtext{
  margin:20px 0;
}

.multirow-carousel .multicolumn-card__author-text{
  font-style: italic;
  font-weight: 600;
  letter-spacing: 0.025em;
}

.multirow-carousel .multicolumn-card__info .inline-richtext{
  letter-spacing: 0.025em;
  line-height: 1.6;
  font-weight: 600;
}

@media (min-width:750px){
  .multirow-carousel .placeholder-svg{
    width: 40%;
    height: 40%;
  }
  .multirow-carousel .multicolumn-card {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 50px;
  }
  
  .multirow-carousel .multicolumn-card .multicolumn-card__image-wrapper {
    flex: 0 1 40%;
  }  
    
  .multirow-carousel .multicolumn-card .multicolumn-card__info {
    flex: 0 1 60%;
  }
}